body { 
	background: url(../images/site-top.jpg) repeat-x;
	color: #000000;
	background-color: #2f5f2f;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: left;
	font-family: verdana, helvetica, sans-serif;
}

html>body .outerpair1 {
	background: url(../images/upperrightfade.png) right top no-repeat;
}

html>body .outerpair2 {
	background: url(../images/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}

html>body .shadowbox {
	background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}

.shadowbox img {
	border: 1px solid #000000;
	vertical-align: bottom;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#outer {
	background: url(../images/leaf-edge.jpg) top left no-repeat;
	
	border: 0px solid #000000;
	width: 1060px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

#wrapper {
	border: 0px solid #000000;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

#header {
	background: url(../images/header.jpg) no-repeat;
	width: 960px;
	height: 200px;
}

.mainbody {
	background: url(../images/main-bg.jpg) repeat;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#middle {
	width: 770px;
	background-color: #ffffff;
	border: 0px solid #000000;
	margin: 5px 5px 5px 152px;
	padding: 15px;
}

a:link, a:visited {
	color: #336600;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	color: #669933;
	font-size: 13px;
	text-decoration: underline;
}

h1 {
	font-weight: bold;
	color: #333333;
	font-size: 20px;
}

h2 {
	font-weight: bold;
	color: #114411;
	font-size: 18px;
}

h3 {
	font-weight: bold;
	color: #336633;
	font-size: 17px;
}

h4 {
	font-weight: bold;
	color: #333333;
	font-size: 16px;
}

h5 {
	font-weight: bold;
	color: #003300;
	font-size: 15px;
}

h6 {
	font-weight: bold;
	color: #336633;
	font-size: 14px;
}

p, li, td, th {
	color: #222222;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
}

#pagetable {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #000000;
	background-color: #ffffff;
	border-collapse: collapse;
}

#pagetable th {
	text-align: center;
	padding: 5px;
	background-color: #ffffff;
}

#pagetable td {
	border: 1px solid #ffffff;
	padding: 3px;
}

#menuh {
	background: url(../images/header-top.jpg) no-repeat;
	position: relative;
	text-align: right;
	width: 960px;
	height: 50px;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 2;
}

#menuh p {
	color: #99cc99;
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#menuh a:link, #menuh a:visited {
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
	position: relative;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	z-index: 1;
}

#menuh a:link, #menuh a:visited {
	font-weight: bold;
	font-size: 14px;
	position: relative;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	z-index: 1;
}

#menuh .menuhnotselect a:link, #menuh .menuhnotselect a:visited {
	color: #ffffff;
}

#menuh .menuhselect a:link, #menuh .menuhselect a:visited {
	color: #ffff99;
}

#menuh .menuhnotselect a:hover {
	color: #ffff99;
	text-decoration: none;
}

#pagetree {
	text-align: right;
	width: auto;
	font-size: 13px;
	color: #666666;
}

#pagetree a:link, #pagetree a:visited {
	color: #660000;
	font-weight: bold;
	text-decoration: none;
}

#pagetree a:hover {
	color: #336633;
	text-decoration: underline;
}

#pageheading{
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

#leftcontainer {
	border: 0px solid #000000;
	float: left;
	width: 146px;
	margin-left: 2px;
}

#leftcontainer ul {
	position: relative;
	top: 5px;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	background-color: #b6d1a5;
	position: relative;
	text-decoration: none;
	display: block;
	padding: 7px 8px 8px 8px;
	margin-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
}

#leftcontainer ul .menuvnotselect a:link, #leftcontainer ul .menuvnotselect a:visited {
	color: #000000;
}

#leftcontainer ul .menuvselect a:link, #leftcontainer ul .menuvselect a:visited {
	color: #660000;
}

#leftcontainer ul .menuvnotselect a:hover {
	color: #660000;
}

#recommend {
	position: relative;
	padding: 5px 0px 10px 3px;
}

#recommend a:link, #recommend a:visited {
	color: #003300;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

#recommend a:hover{
	color: #660000;
	text-decoration: none;
}

.pagegallery  {
	margin: 5px auto 10px auto;
	width: 100%;
}

.pagegallerycontent {
	float: left;
	width: 100%;
	border: 1px solid #99cc99;
	margin-bottom: 10px;
	padding: 0px;
	font-weight: normal;
}

.pagegalleryheading {
	background-color: #225522;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 10px;
	margin-bottom: 10px;
}

.pagegalleryinner {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	margin: 2px;
	height: 140px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage a img {
	border: 1px solid #333333;
	padding: 2px;
	vertical-align: middle;
	width: 125px;
	height: 94px;
}

.pagegalleryimage a:hover img {
	border: 1px solid #990000;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.pagegalleryimage a {
	font-size: 11px;
	text-decoration: none;
}

.pagegalleryimage a:hover {
	color: #990000;
}

#imagelibrary {
	margin: 4px;
	padding:4px;
}

#imagelibrary img {
	margin: 3px;
}

.pageimagecenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

.pageimageleft {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}


.pageimagenone img {
	margin: 3px;
	padding: 0px;
}


.link {
	background-color: #ffffff;
	overflow: hidden;
	border: 1px solid #000000;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px;
	height: 180px;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	margin: none;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;
}

.linktop a:link, .linktop a:visited {
	color: #666666;
}

.linktop a:hover {
	color: #cc0000;
}

.linkleftcontainer {
	float: left;
	height: 150px;
	position: relative;
	top: 5px;
	width: 150px;
	position: relative;
	margin-bottom: 5px;
}

.linkleftcontainer  img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}
.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 525px;
	height: 120px;
	position: relative;
	overflow-y: auto;
	border: 1px solid #000000;
	background-color: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkfooter {
	position: relative;
	margin: none;
	color: #000000;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
	font-size: 13px;
}

.linkfooter a:link, .linkfooter a:visited {
	color: #666666;
}

.linkfooter a:hover {
	color: #cc0000;
}

#email-view {
	display: none;
}

#form {
	margin: 4px;
}

#form p {
}

#form .error {
	color: #cc0000;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
}

#form .table {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #225522;
	margin-bottom: 10px;
}

#form .table th {
	background-color: #225522;
	color: #ffffff;
	padding: 8px;
	font-size: 12px;
}

#form .table td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow1 td {
	background-color: #cccccc;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow2 td {
	background-color: #dddddd;
	padding: 4px;
	font-size: 12px;
}

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a:link, #adminpage a:visited {
	color: #225522;
	text-decoration: none;
}

#adminpage a:hover {
	color: #990000;
}

#adminpage table {
	background-color: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#adminpage td {
	background-color: #cfcfcf;
	color: #000000;
}

#adminpage th {
	background-color: #ffffcf;
	color: #000000;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background-color: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background-color: #3f3f3f;
}

#adminpage table.log th {
	background-color: #505050;
	padding: 2px;
	font-size: 13px;
	color: #ffffff;
}

#adminpage table .logrow1 td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background-color: #efefef;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background-color: #99cc66;
	padding: 4px;
	font-size: 12px;
}

#factsheet th {
	font-weight: bold;
	padding: 5px;
}

#factsheet td {
	border-bottom: 1px solid #bbbbbb;
	padding: 5px;
}

.subpage {
	border: 1px solid #114411;
	background-color: #225522;
	vertical-align: top;
}

.subpage img {
	border: 0px;
	margin-bottom: 5px;
}

.subpage a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.subpage a:link, .subpage a:visited {
	color: #ffffff;
	text-decoration: none;
}

.subpage a:hover {
	color: #ffff66;
}

#contact {
	width: auto;
	clear: both;
	color: #000000;
	background-color: #ffffbb;
	margin: 15px auto 0px auto;
	padding: 2px;
	text-align: center;
	font-size: 13px;
}

#contact a:link, #contact a:visited {
	color: #777744;
	text-decoration: none;
}

#contact a:hover {
	color: #660000;
	text-decoration: none;
}

#contactpage table {
	margin-left: auto;
	margin-right: auto;
}

.error {
	color: #cc0000;
}

#footer {
	background-color: #2f5f2f;
	clear: both;
	text-align: center;
	padding: 5px 0px 5px 0px;
	border-top: 1px solid #000000;
	color: #eeee99;
	font-weight: normal;
	font-size: 10px;
}

#footer a:link, #footer a:visited{
	color: #eeee99;
	font-size: 10px;
	text-decoration: none;
}

#footer a:hover {
	color: #ffffff;
	text-decoration: none;
}

#footer img{
	margin-left: 5px;
}

#debug {
	position: relative;
	width: 100%;
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #000000;
	text-align: left;
	background-color: #cfcfff;
}